[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Floppy on a Blade 100

Ben Collins <bcollins@debian.org> writes:

> Floppy has never been supported very well on ultrasparc-linux in general
> It's not a Debian issue.

The floppy on my works OK under Linux 2.4.19 (except for booting,
which wasn't fixed by openboot upgrade I did, as I got the impression
it should be).

Reply to: